/* SearchNavBar.css */
.search-nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0px 2px 10px rgba(3,3,3,0.1);
  }
  
  .logo {
    font-size: 24px;
    color: #151515;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
  }
  
  .search-container {
    position: relative;
  }
  
  .search-input {
    width: 300px;
    height: 44px;
    padding: 0 15px;
    border: none;
    border-radius: 22px;
    box-shadow: 0px 2px 8px rgba(64,60,67,0.24);
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
  }
  
  .search-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 44px;
    height: 44px;
    border: none;
    background: none;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .navigation {
    display: flex;
    gap: 20px;
  }
  
  .nav-link {
    color: #151515;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
  }
  
  .cart-button {
    padding: 10px 20px;
    border: none;
    border-radius: 22px;
    box-shadow: 0px 2px 4px rgba(3,3,3,0.1);
    background-color: #ffffff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
  }
  